/* CSS Document */
body
{
    margin: 0;
    padding: 0;
}
header, footer
{
    background-color: DarkCyan;
    padding: 20px;
}
header audio
{
    display: none;
}
h1 {
    color: White;
}
header ul
{
    list-style-type: none;
}
header ul li
{
    display: inline;
}
header ul li:hover
{
    background-color: Cyan;
}
header ul li a {
    text decoration: none;
} 
section {
    margin: 10px 50px;
    padding: 20;
}